[servers]
n0=-=[ bIRC-Script Server ]=-SERVER:irc.birc-script.de:7000GROUP:Deutsch
n1=-=[RadioSunLight]=-SERVER:irc.birc-script.de:7000GROUP:Deutsch
n2=Afterwork ChatSERVER:irc.afterworkchat.com:6667GROUP:Deutsch
n3=BlueWin-ChatSERVER:irc.bluewin.ch:7000GROUP:Deutsch
n4=ChathoehleSERVER:irc.chathoehle.net:6667GROUP:Deutsch
n5=ChatircSERVER:irc.irc-chatirc.de:6667GROUP:Deutsch
n6=ChillfacktorySERVER:irc.chillfactory.net:6667GROUP:Deutsch
n7=Clan-CitySERVER:irc.clan-city.de:6667GROUP:Deutsch
n8=euIRCSERVER:irc.euirc.net:6665-6669GROUP:Deutsch
n9=Flirt NeuSERVER:irc.flirtneu.de:6667GROUP:Deutsch
n10=FreeNetSERVER:webchat.freenet.de:6667GROUP:Deutsch
n11=FU-BerlinSERVER:irc.fu-berlin.de:6667GROUP:Deutsch
n12=FunChatSERVER:irc.funchat.net:6667GROUP:Deutsch
n13=IRC ManiaSERVER:irc.NoNSeNSe.IRC-Mania.de:6667GROUP:Deutsch
n14=OgamenetSERVER:irc.ogamenet.net:6667GROUP:Deutsch
n15=Powershells ServerSERVER:irc.powershells-hosting.de:6667GROUP:Deutsch
n16=QuakeNetSERVER:de.quakenet.org:6667-6669GROUP:Deutsch
n17=SkatSERVER:irc.d-t-net.de:6667GROUP:Deutsch
n18=SMARTSERVER:irc.Smart-Irc.net:6667GROUP:Deutsch
n19=Terraristik-TalkSERVER:irc.terraristik-talk.de:6667GROUP:Deutsch
n20=TestSERVER:irc.gamesurge.net:6667GROUP:Deutsch
n21=Tinnitus-Online bei 23-net.orgSERVER:irc.23-net.org:6667GROUP:Deutsch
n22=WebChat und RSL CliqueSERVER:irc.webchat-network.de:6667GROUP:Deutsch
